/* general */
* {
	outline: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	border: 0;
}
html {
	height: 100%;
	-webkit-text-size-adjust: none;
}
body {
	width: 100%;
	height: 100%;
	min-width: 960px;
	min-height: 600px;
    height:	auto !important;
    height: 600px;
	background: #000;
	color: #fff;
	overflow: auto;
}

/* generic helpers */
.fs {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.abs {
	position: absolute;
}
.noSelect { 
	user-select: none; 
	-o-user-select: none; 
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
}

/* sections */
.sectionArrow {
  	position: absolute;
  	width: 60px;
  	height: 60px;
  	cursor: pointer;
}
.sectionArrRew {
  	left: 0;
  	background: url(../img/arr_rew.png) top left;
} 
.sectionArrFwd {
  	right: 0;
  	background: url(../img/arr_fwd.png) top left;
}
.sectionArrRew:hover,
.sectionArrFwd:hover {
	background-position: bottom left;
}
.overlayClose {
	position: absolute;
	font-size: 20px;
	color: #fff;
}
.overlayClose:hover {
	color: #d80909;
}

/* preloader */
#preload {
	background: #000;
	z-index: 100;
}
	#preloadArt {
		position: absolute;
		width: 100%;
		height: 0;
		top: 50%;
		background: #000;
		opacity: 0;
		margin-top: -21px;
	}
		#preload #bg {
			position: absolute;
			width: 100%;
			height: 14px;
			background: url(../img/dotline.png) top left;
      		opacity: .6;
		}
		#preload #bar {
			position: absolute;
			width: 0;
			height: 14px;
			background: #d80909;
			opacity: .6;
		}
		#preload #num {
			position: absolute;
			top: 14px;
			width: 48px;
			margin-left: -48px;
			font-size: 14px;
			color: #d80909;
			text-align: right;
		}

/* upgrade + portrait */
#upgrade,
#portrait {
	position: absolute;
	display: block;
	top: 200px;
	width: 100%;
	overflow: hidden;
	font-size: 16px;
	color: #666;
	text-align: center;
}

/* resume */
#resume {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #000;
	visibility: hidden;
	font-size: 24px;
	color: #666;
	text-align: center;
	cursor: pointer;
}
	#resumeCopy {
		position: absolute;
		left: 50%;
		top: 50%;
		width: 400px;
		height: 40px;
		line-height: 40px;
		margin: -20px 0 0 -200px;
		font-size: 24px;
		color: #d80909;
		text-align: center;
		text-shadow: 0px 0px 4px #d80909;
	}

/* seo */
#seo {
	display: none;
}

/* shell */
#shell {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-width: 960px;
	min-height: 600px;
	overflow: hidden;
}

/* menu */
#menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 292px;
	height: 286px;
}
	#menuBg {
		position: absolute;
		width: 100%;
		height: 100%;
		background: url(../img/menu_bgblk.png) top left;
		opacity: 0;
	}
	#menuGr {
		position: absolute;
		width: 100%;
		height: 100%;
		background: url(../img/menu_bg.png) top left;
	}
	#menuBtns, 
	#menuBtn {
		left: 18px;
	}
	#menuBtns {
		position: relative;
		top: 14px;
	}
	#menuBtn {
		position: absolute;
		top: 255px;
	}
		.menuBtn,
		#menuBtn {
			display: block;
			width: 256px;
			height: 16px;
			margin-bottom: 4px;
			color: #fff;
			font-size: 14px;
			line-height: 16px;
			cursor: pointer;
		}
		#menuBtn a {		
			color: inherit;
		}
		.menuSelected {
			color: #d80909;
			pointer-events: none;
			cursor: default;
		}
		#menuArr {
			position: absolute;
			top: -2px;
			left: 236px;
			width: 20px;
			height: 20px;
			background: url(../img/menu_arr.png) top left;
		}
		.menuBtn.comingSoon {
			cursor: default;
		}

/* header */
#header {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 30px;
}
	#socialShell {
		position: absolute;
		top: 8px;
		right: 8px;
		height: 100%;
	}
		.socialBtn {
			float: right;
			margin-left: 4px;
			color: #fff;
		}
		#socialMask {
			float: right;
			width: 640px;
			height: 100%;
			overflow: hidden;
		}
			#socialBtns {
				position: relative;
				right: 0;
				width: 640px;
				height: 100%;
			}
				#socialToggleBtn {
					cursor: pointer;
				}
				#socialToggleBtn:hover {
					color: #d80909;
				}
				.socialCopy {
					position: relative;
					height: 20px;
					text-align: center;
					font-size: 14px;
					line-height: 20px;
					margin: 0 4px 0 8px;
					text-shadow: 0px 0px 2px rgba(0,0,0,.5);
				}
				.followBtn {
					width: 20px;
					height: 20px;
					float: right;
					margin-left: 4px;
				}
				#facebookBtn {
					background: url(../img/icon_fb.png) top left;
				}
				#twitterBtn {
					background: url(../img/icon_tw.png) top left;
				}
				#googleBtn {
					background: url(../img/icon_gp.png) top left;
				}
				#tumblrBtn {
					background: url(../img/icon_tb.png) top left;
				}
				#facebookBtn:hover,
				#twitterBtn:hover,
				#googleBtn:hover,
				#tumblrBtn:hover {
					background-position: bottom left;
				}
		#soundBtn {
			display: none;
			width: 30px;
			height: 30px;
			margin-top: -5px;
			background: url(../img/sound_button.png) top left;
		}
		#fullscreenBtn {
			display: none;
			width: 30px;
			height: 30px;
			margin-top: -5px;
			background: url(../img/fullscreen_button.png) top left;
		}
		#fullscreenBtn:hover {
			background-position: bottom left;
		}

/* logo */
#logo {
	position: absolute;
	width: 640px;
	height: 250px;
	bottom: 16px;
    pointer-events: none;
	visibility: hidden;
}

/* footer */
#footer {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
}
	#footerShell {
		position: absolute;
		right: 8px;
		bottom: 36px;
	}
		#footerLegal {
			font-size: 9px;
			color: #99a6aa;
			text-align: right;
			text-shadow: 0px 0px 1px rgba(0,0,0,.8);
		}
			#footerLegal a {
				font-size: 11px;
				color: inherit;
				display: inline;
				margin: 0 4px;
			}
			#footerLegal a:hover {
				color: #ccc;
			}
	#creditsDrawer {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 200px;
		margin-bottom: -202px;
		border-top: solid #99a6aa 1px;
		background: #000;
		text-align: center;
		z-index: 1;
	}
		#creditsClose {
			position: absolute;
			top: 10px;
			right: 10px;
			font-size: 20px;
			color: #99a6aa;
		}
		#creditsClose:hover {
			color: #ccc;
		}
		#ratingsLinks {
			position: absolute;
			width: 100%;
			text-align: center;
			color: #99a6aa;
			top: 176px;
			font-size: 10px;			
		}
			#ratingsLinks a {
				color: inherit;
				margin: 0 4px;			
			}
			#ratingsLinks a:hover {
				color: #ccc;
			}